<?php
/**
*
* @package phpBB Extension - Download System
* @copyright (c) 2015 dmzx - http://www.dmzx-web.net
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_ADD'							=> 'Add',
	'ACP_ALL_DOWNLOADS'					=> 'All downloads',
	'ACP_ANNOUNCE_ENABLE'				=> 'Announce new downloads',
	'ACP_ANNOUNCE_ENABLE_EXPLAIN'		=> 'Set to Yes, if you like to announce new Downloads in a certain forum',
	'ACP_ANNOUNCE_ID'					=> 'Announcement forum',
	'ACP_ANNOUNCE_ID_EXPLAIN'			=> 'Enter here the ID of the forum, where you like to announce new downloads',
	'ACP_ANNOUNCE_MSG'					=> 'Hello,

we have a new download!

Title: <strong>%1$s</strong>
Description: <strong>%2$s</strong>
Category: <strong>%3$s</strong>
Click <strong>%4$s</strong> to go to the download page!

Have fun!',
	'ACP_ANNOUNCE_SETTINGS'				=> 'Announcement settings',
	'ACP_ANNOUNCE_TITLE'				=> '%1$s', //'[NEW] %1$s'
	'ACP_ANNOUNCE_UP'					=> 'Announce download again',
	'ACP_ANNOUNCE_UP_EXPLAIN'			=> 'Activate, if you like to re-announce the download. The message will be sent as an update information',
	'ACP_ANNOUNCE_UP_MSG'					=> 'Hello,

we have an updated download!

Title: <strong>%1$s</strong>

Description: <strong>%2$s</strong>

Category: <strong>%3$s</strong>

<strong>Click %4$s to go to the category!</strong>

Have fun!',
	'ACP_ANNOUNCE_UP_TITLE'				=> '[UPD] %1$s',
	'ACP_BASIC'							=> 'Basic settings',
	'ACP_CAT'							=> 'Category',
	'ACP_CATEGORIES'					=> 'Categories',
	'ACP_CAT_DELETE'					=> 'Delete category',
	'ACP_CAT_DELETE_DONE'				=> 'Your category was successfully deleted',
	'ACP_CAT_DELETE_EXPLAIN'			=> 'Here you can delete a category.',
	'ACP_CAT_EDIT_DONE'					=> 'Your category was successfully updated',
	'ACP_CAT_EXIST'						=> 'The folder name already exists on your webspace!',
	'ACP_CAT_EXPLAIN'					=> 'Enter here the category, where your download should be listed in',
	'ACP_CAT_INDEX'						=> 'Categories Index',
	'ACP_CAT_NAME_ERROR'				=> 'You need to enter a folder name for your category!',
	'ACP_CAT_NEW'						=> 'Add a new category',
	'ACP_CAT_NEW_DONE'					=> 'Your new category was added and the folder created successfully on your webspace!',
	'ACP_CAT_NEW_EXPLAIN'				=> 'Here you can add a new category.',
	'ACP_CAT_NOT_EXIST'					=> 'The requested category does not exist!',
	'ACP_CAT_SELECT'					=> 'Here you can add, edit or delete categories.',
	'ACP_CLICK'							=> 'here',
	'ACP_CONFIG_SUCCESS'				=> 'The configuration was successfully updated',
	'ACP_COPY_NEW'						=> 'Copy as draft',
	'ACP_COST'							=> 'Costs per download',
	'ACP_COST_ERROR'					=> 'You can\'t set negative costs for a download!<br />Enter 0 to make it free or any positive value.',
	'ACP_COST_EXPLAIN'					=> 'Here you can set, how much %1$s the users have to pay for this download. Set 0, to leave the download for free.',
	'ACP_COST_FREE'						=> 'Free',
	'ACP_COST_SHORT'					=> 'Costs',
	'ACP_COST_TITLE'					=> 'Ultimate Points',
	'ACP_COST_TITLE_EXPLAIN'			=> 'As it looks like, you have the Ultimate Points Mod installed. Therefore you have the possibility, to subtract %1$s for a download. Each download will have its own value.',
	'ACP_DELETE_HAS_FILES'				=> 'There are still files in the category!<br />Please delete them or move them to another category first!',
	'ACP_DELETE_SUB_CATS'				=> 'Please delete first your sub categories!',
	'ACP_DEL_CAT'						=> 'Are you sure, you want to delete the category <strong>%1$s</strong>?<br />The physical folder on your web server - if there are no more downloads inside - will be removed too!',
	'ACP_DEL_CAT_EXPLAIN'				=> 'Here you can delete an existing category.',
	'ACP_DEL_DOWNLOAD'					=> 'Delete a download',
	'ACP_DEL_DOWNLOADS_TO'				=> 'Move downloads to',
	'ACP_DEL_DOWNLOAD_YES'				=> 'Delete category including the downloads?',
	'ACP_DEL_SUBS'						=> 'Delete sub-categories',
	'ACP_DEL_SUBS_TO'					=> 'Move sub-categories to',
	'ACP_DEL_SUBS_YES'					=> 'Delete category including the sub-categories?',
	'ACP_DM_EDS'						=> 'DM Easy Download System',
	'ACP_DOWNLOADS'						=> 'Downloads',
	'ACP_DOWNLOAD_DELETED'				=> 'Your download was successfully deleted.',
	'ACP_DOWNLOAD_UPDATED'				=> 'Your download was successfully updated',
	'ACP_EDIT_CAT'						=> 'Edit category',
	'ACP_EDIT_CAT_EXPLAIN'				=> 'Here you can edit an existing category.',
	'ACP_EDIT_DOWNLOADS'				=> 'Edit downloads',
	'ACP_EDIT_DOWNLOADS_EXPLAIN'		=> 'Here you can edit the selected download.',
	'ACP_EDIT_FILENAME'					=> 'Saved File',
	'ACP_EDIT_FILENAME_EXPLAIN'			=> '<strong>IMPORTANT:</strong> If you change the file name over here, there will be no further check, if the file really exists on your webspace. <strong>You need to upload the new file	via FTP and manually delete the old one!</strong>',
	'ACP_EDIT_SUB_CAT_EXPLAIN'			=> 'The already created subdirectory can\'t be edited. So if you like to have a different subdirectory, you need to delete the current category and create a new one!',
	'ACP_FILE_TOO_BIG'					=> 'The file is bigger, than your hoster allows!',
	'ACP_FORUM_ID_ERROR'				=> 'The entered forum ID does not exist!',
	'ACP_EDS_INDEX'						=> 'DM Easy Download System',
	'ACP_MANAGE_CATEGORIES'				=> 'Manage Categories',
	'ACP_MANAGE_CONFIG'					=> 'Configuration',
	'ACP_MANAGE_CONFIG_EXPLAIN'			=> 'Here you can set a few basic values.',
	'ACP_MANAGE_DOWNLOADS'				=> 'Manage Downloads',
	'ACP_MANAGE_DOWNLOADS_EXPLAIN'		=> 'Here you can add, edit or delete your downloads.',
	'ACP_MULTI_DOWNLOAD'				=> '%d downloads',
	'ACP_NEED_DATA'						=> 'You need to fill all fields!',
	'ACP_NEW_ADDED'						=> 'Your entry was successfully added to the database',
	'ACP_NEW_CAT'						=> 'New category',
	'ACP_NEW_CAT_DESC'					=> 'Description of the category',
	'ACP_NEW_CAT_DESC_EXPLAIN'			=> 'Enter a useful description of your new category.<br />BB-Codes, smiles and links will be recognised automatically',
	'ACP_NEW_CAT_NAME'					=> 'Category name',
	'ACP_NEW_CAT_PARENT'				=> 'Parent category',
	'ACP_NEW_COPY_DOWNLOAD'				=> 'New download with copy',
	'ACP_NEW_COPY_DOWNLOAD_EXPLAIN'		=> 'You selected to copy an already existing download for your new download. This will save a little time, especially if you like to upload ie a new version',
	'ACP_NEW_DESC'						=> 'Description',
	'ACP_NEW_DESC_EXPLAIN'				=> 'Enter here a description for your download',
	'ACP_NEW_DL_CAT'					=> 'Category',
	'ACP_NEW_DL_CAT_EXPLAIN'			=> 'Select here the category, where your download should stay in',
	'ACP_NEW_DOWNLOAD'					=> 'New download',
	'ACP_NEW_DOWNLOAD_EXPLAIN'			=> 'Here you can add new downloads.',
	'ACP_NEW_DOWNLOAD_SIZE'				=> 'The maximum size of the file, which is allowed by your hoster, is <strong>%1$s %2$s</strong>! Due to the upload time you might need, this value can be lower!',
	'ACP_NEW_FILENAME'					=> 'File name',
	'ACP_NEW_FILENAME_EXPLAIN'			=> 'Select the file to upload',
	'ACP_NEW_SUB_CAT_EXPLAIN'			=> 'Enter here the folder name, which you like to use on your webspace for this category (without slashes!). This folder will then be created automatically under your root/dm_eds/files/ folder. Allowed characters are a-z, A-Z, 0-9, the hyphen ( - ) and the underscore ( _ ) signs',
	'ACP_NEW_SUB_CAT_NAME'				=> 'Path name for the category',
	'ACP_NEW_TITLE'						=> 'Title',
	'ACP_NEW_TITLE_EXPLAIN'				=> 'Enter here the title for your new download',
	'ACP_NEW_VERSION'					=> 'Version',
	'ACP_NEW_VERSION_EXPLAIN'			=> 'Enter here the version of your download',
	'ACP_NO_CAT'						=> 'There are no categories available!<br />You first need to create at least one category, before you can start to add downloads!',
	'ACP_NO_CAT_PARENT'					=> 'no parent category',
	'ACP_NO_CAT_UPLOAD'					=> 'There are no categories available!<br />You first need to create at least one category, before you can start adding files!',
	'ACP_NO_DOWNLOADS'					=> 'No Downloads',
	'ACP_NO_FILENAME'					=> 'You have to enter a file, which belongs to your upload!',
	'ACP_PAGINATION_ACP'				=> 'Number of entries in the ACP per page',
	'ACP_PAGINATION_ACP_EXPLAIN'		=> 'Set here, how much entries you want to see in the ACP per page',
	'ACP_PAGINATION_ERROR_ACP'			=> 'You cannot set a value smaller than 5 (max 999)!',
	'ACP_PAGINATION_ERROR_USER'			=> 'You cannot set a value smaller than 3 (max 999)!',
	'ACP_PAGINATION_USER'				=> 'Number of entries on users site per page',
	'ACP_PAGINATION_USER_EXPLAIN'		=> 'Set here the number of entries, which users can see per page on the download page',
	'ACP_PARENT_OPTION_NAME'			=> 'Select a category',
	'ACP_REALLY_DELETE'					=> 'Are you sure, you want to delete your download?<br />The physical file on your web server will be deleted too!',
	'ACP_SINGLE_DOWNLOAD'				=> '1 download',
	'ACP_SORT_ASC'						=> 'Ascending',
	'ACP_SORT_CAT'						=> 'Category',
	'ACP_SORT_DESC'						=> 'Descending',
	'ACP_SORT_DIRECTION'				=> 'sort direction',
	'ACP_SORT_KEYS'						=> 'sort by ',
	'ACP_SORT_TITLE'					=> 'Title',
	'ACP_UPLOAD_FILE_EXISTS'			=> 'The file you like to upload, does already exist in this category!',
	'ACP_UPS'							=> 'Ultimate Points',
	'ACP_UPS_SET_POINTS'				=> 'General costs for downloads',
	'ACP_UPS_SET_POINTS_ALL'			=> 'Set equal costs for all downloads',
	'ACP_UPS_SET_POINTS_ALL_EXPLAIN'	=> 'Here you can set equal costs for all downloads in one run. These can be overwritten by individual settings in each download.',
	'ACP_UPS_SET_POINTS_CONFIRM'		=> 'Are you sure you like to update all download costs with the given value? This action cannot be re-done!',
	'ACP_UPS_SET_POINTS_EXPLAIN'		=> 'Here you can set a general cost value for all downloads, which will be pre-filled, if you create a new download. This can be overwritten by individual settings in each download.',
	'ACP_UPS_SUCCESS'					=> 'The costs for all downloads were successfully updated',
	'ACP_USERGUIDE'						=> 'User guide',
	'ACP_USERGUIDE_EXPLAIN'				=> 'Here you will find help on using the DM Easy Download System.<br /><strong>If you have any questions, please first read this manual before you ask in the forum. We tried to answer the most common questions and informations over here!</strong>',
	'ACP_WRONG_CHAR'					=> 'You entered a wrong character in the path name for the category!<br />Following characters are allowed: a-z, A-Z, 0-9, as well the hyphen ( - ) and the underscore ( _ )!',
	'LOG_MODIFICATION_ADDED'			=> '<strong>Modification added</strong><br />» %s',
	'LOG_MODIFICATION_REMOVED'			=> '<strong>Modification removed</strong><br />» %s',
	'ACL_U_DM_EDS_DOWNLOAD'				=> 'Can download files in DM Easy Download System',
	'ACL_U_DM_EDS_USE'					=> 'Can use the DM Easy Download System',
	'ACL_U_DM'							=> 'Download System',

	'NOT_UPLOADED'						=> '',

	// New in 1.0.4
	'ACP_SET_USERNAME'					=> 'Username for a transfer',
	'ACP_SET_USERNAME_EXPLAIN'			=> 'Here you can set a username, to which the download costs should be transferred to. Leave empty, if none should receive the above named costs.',
	'ACP_FTP_OR_UPLOAD'					=> 'You can do only a FTP upload <strong>OR</strong> normal upload!',
	'ACP_NEW_FTP_FILENAME_EXPLAIN'		=> 'Enter here the file name (ie. sample.zip), if you like to use the FTP upload method.',
	'ACP_NEW_FTP_FILENAME'				=> 'FTP file name',
	'ACP_UPLOAD_METHOD'					=> 'Upload Method',
	'ACP_UPLOAD_METHOD_EXPLAIN'			=> 'You can add a new upload via FTP or directly. If you are going to use the FTP upload method, the file needs to be uploaded to the correct category <strong>before</strong> you enter it here! You only can use on or the other method at a time!',
	'ACP_UPLOAD_FILE_NOT_EXISTS'		=> 'The file does not exists in the named category. Since you selected the FTP upload method, this file needs to be uploaded via FTP in the correct directory <strong>BEFORE</strong> you can add it!',

));
$help = array(
	array(
		0 => '--',
		1 => 'General'
	),
	array(
		0 => 'General Informations',
		1 => 'With the DM Easy Download System (further on short named with DM EDS) you can offer your users an easy download system. The design of the DM EDS is consciously designed very easy. So you won\'t find stuff here, which you may know from other modifications.<br /><br />
I spent a lot of time, thinking about creating such a tool, since most of the other tools were simply too overloaded with functions and possibilities for my personal use. Therefore I decided to just do it. But: The project will remain at this very low stage and I won\'t add any gadgets like comments, ratings, etc. If I would do this, it wouldn\' be easy any more! And if you need such features, you can use one of the already existing more complex systems!<br /><br />Finally the name of the modification just tells it: <strong>Easy Download System!</strong>
<br /><br />So just have fun!'
	),
	array(
		0 => 'Which languages are supported?',
		1 => '<ul><li>English</li>
		<li>German</li></ul>'
	),
	array(
		0 => 'Which styles are supported?',
		1 => '<ul><li>prosilver</li>
		<li>subsilver2</li></ul>'
	),
	array(
		0 => 'What\'s about other languages and styles?',
		1 => 'If you translated DM EDS into your own language or reworked another style, we would apologize, if you would post them on our support forum. <br /><br />Please be aware, that most of current styles are prosilver or subsilver2 based. In those cases you normally can use the prosilver and subsilver2 templates. Simply copy them into your styles directory.'
	),
	array(
		0 => 'Which file extensions are allowed for the upload?',
		1 => 'As the upload is only possible for admins, we decided to allow the most common extensions. So below, you will find a list of the allowed extensions, we already included.<br /><br />
		<strong>Archive</strong>
		<ul><li>zip</li>
		<li>rar</li>
		<li>7z</li>
		<li>tar</li>
		<li>gtar</li>
		<li>gtar</li>
		<li>gz</li></ul>
		<strong>Texts</strong>
		<ul><li>txt</li></ul>
		<strong>Documents</strong>
		<ul><li>doc</li>
		<li>xls</li>
		<li>xlsx</li>
		<li>ppt</li>
		<li>pptx</li>
		<li>pdf</li></ul>
		<strong>Real Media</strong>
		<ul><li>ram</li>
		<li>rm</li></ul>
		<strong>Windows Media</strong>
		<ul><li>wma</li>
		<li>wmv</li></ul>
		<strong>Flash</strong>
		<ul><li>swf</li></ul>
		<strong>Quicktime</strong>
		<ul><li>mov</li>
		<li>mp4</li></ul>
		<strong>Images</strong>
		<ul><li>gif</li>
		<li>jpg</li>
		<li>jpeg</li>
		<li>png</li>
		<li>tif</li>
		<li>tiff</li></ul>
		<strong>Others</strong>
		<ul><li>mp3</li>
		<li>mpg</li>
		<li>mpeg</li></ul>'
	),
	array(
		0 => 'May I upload every filesize?',
		1 => 'Definitely no! We are using the phpBB internal upload system. This one looks for the max. allowed upload size in the php.ini. Normally this is set to something between 8 and 32 MB. But there\'s also a time factor. So if you have a slow internet connection, it might occur, that the upload won\'t be complete in the time. So you may only upload only smaller files.'
	),
	array(
		0 => 'May I upload files via FTP?',
		1 => 'Yes. But to add a download via FTP upload, you first need to upload the file via FTP to the correct directory on your server. With this method, you can of course exceed above upload limits.'
	),
	array(
		0 => 'Which points systems are supported?',
		1 => '<ul><li>Ultimate Points System</li></ul>Since all other currently existing points systems seems not to be developed any more, we only support our own one!'
	),
	array(
		0 => 'How does the integration of a points system works?',
		1 => 'The Ultimate Points System will be recognized automatically. As soon as it is installed, you will see an additional field, when you add a new download. There you can set the costs for a download.<br /><br /><strong>Important!</strong> The points will only be subtracted, if the Ultimate Points System is activated! Otherwise the DM EDS works like without a points system.'
	),
	array(
		0 => 'Transfer Points to a user',
		1 => 'You have the possibility to transfer the download costs to a certain user. Simply enter the username in the given field.'
	),
	array(
		0 => 'Where do I get support for the DM EDS?',
		1 => 'Support will be given on <a href="http://area53.die-muellers.org"	onclick="window.open(this.href); return false">http://area53.die-muellers.org</a> only! Please use the corresponding forums over there, if you have any questions!'
	),
	array(
		0 => '--',
		1 => 'Installation/Updates'
	),
	array(
		0 => 'Which databases are supported by the DM EDS?',
		1 => 'In normal cases DM EDS should work with all databases supported by phpBB itself.'
	),
	array(
		0 => 'How will the DM EDS be installed?',
		1 => 'You only need a few changes on the phpBB core files. The included installation routine will do the needed database changes and will add the ACP modules and the standard permissions. Please just follow the instructions in the MODX files concerning the edits of the phpBB core files, the language and the styles files.'
	),
	array(
		0 => 'How will the DM EDS be uninstalled?',
		1 => 'First upload the folder UMIL and the file install_dm_eds.php from the installed DM EDS version into the root directory of your webspace again. Run the installation routine and select <strong>Uninstall</strong> to remove the database changes and the ACP modules. Then you need to remove all edits, which you had done before. Then copy the changed files back to your webspace again and delete all files, which were copied to your webspace during the installation of DEM EDS.'
	),
	array(
		0 => 'How will the DM EDS be updated to the most recent version?',
		1 => 'If you have installed the MOD Version Check from Handyman, you will be informed over there, if a new version is available. You can then download it directly from within the ACP. Open the update MODX-files and follow the instructions. After the edits (if needed) upload all needed files and changes and start the installation routine. Please delete the folder UMIL and the file install_dm_eds.php after the successful installation, or rename them or move them into another folder.'
	),
	array(
		0 => '--',
		1 => 'Permissions'
	),
	array(
		0 => 'Which permissions I have to look for?',
		1 => 'We added a very simple permission system. You can select between following options:<br /><br />
		<ul>
		<li>Can use the DM EDS</li>
		<li>Can download files from the DM EDS</li>
		</ul>
		<br />
		And for admins:<br /><br />
		<ul>
		<li>Can manage the DM EDS</li>
		</ul>
		<strong>By default the use and downloads are enabled for guests and registered users!</strong>'
	),
	array(
		0 => '--',
		1 => 'ACP Modul Configuration'
	),
	array(
		0 => 'Number of entries in the ACP per page',
		1 => 'Here you can set, how much entries per page you like to see in the ACP.'
	),
	array(
		0 => 'Number of entries on users site per page',
		1 => 'Here you can set, how much entries the users should see per page on the download page.'
	),
	array(
		0 => 'Announce new downloads',
		1 => 'Set to yes, if you like to announce new downloads in a certain forum.'
	),
	array(
		0 => 'Announcement forum',
		1 => 'Enter here the ID of the forum, where you like to announce new downloads.'
	),
	array(
		0 => 'General costs for downloads',
		1 => 'If you have the Ultimate points installed, you can set a basic value for the downloads costs. This value will be set in each new download as default. Of course you can set an individual value for each download.'
	),
	array(
		0 => 'Set costs for all downloads',
		1 => 'If you have the Ultimate points installed, you can set the costs for all downloads in one run. Of course you can set an individual value for each download.'
	),
	array(
		0 => '--',
		1 => 'ACP module Manage Downloads'
	),
	array(
		0 => 'General',
		1 => 'Here you can manage your downloads. You can add, edit or remove downloads.'
	),
	array(
		0 => 'Add New Download',
		1 => 'With the button <strong>New Download</strong> you can add a new download to the DM EDS.'
	),
	array(
		0 => 'Name',
		1 => 'Enter here the name of your download.'
	),
	array(
		0 => 'Version',
		1 => 'Enter here the version of your download.'
	),
	array(
		0 => 'Description',
		1 => 'Enter here a description for your download. Smilies and bbCodes are allowed.'
	),
	array(
		0 => 'Filename',
		1 => 'Select the file for your download. The file will then be uploaded to your web server into the folder, which belongs to the selected category.<br /><br />'
	),
	array(
		0 => 'Category',
		1 => 'Select the category, where you want the download to be in.'
	),
	array(
		0 => 'Announce download again',
		1 => 'Activate, if you like to re-announce the download. The message will then appear as an update message.'
	),
	array(
		0 => 'Ultimate Points',
		1 => 'If you have the Ultimate Points System installed, you will see an additional field, where you can set costs for the download. The costs will then be subtracted from the users points account. If the user does not have enough points, he cannot download the file (set 0 to make the download free). Please make sure, the Ultimate Points is activated. If not, the system will work as without a points system and all downloads are for free!'
	),
	array(
		0 => 'Copy as draft',
		1 => 'Using this function, you are able copy some of the fields for your new download using an existing download. This is very useful, if you ie. just want to upload a new version of an existing download or a similar file. Then you don\'t have to redo all inputs, but change the version number. Following fields are copied: Title, version, description and - if existing - the costs for the download.'
	),
	array(
		0 => 'Edit',
		1 => 'Here you can edit the details of your download or even replace the download file.'
	),
	array(
		0 => 'Delete',
		1 => 'Here you can delete your download. The physical file on your web server will be deleted too!'
	),
	array(
		0 => '--',
		1 => 'ACP module Manage Categories'
	),
	array(
		0 => 'General',
		1 => 'Here you can manage your download categories. You can add, edit or remove categories. <br /><br /><strong>Important:</strong> You first need to add at least one category, before you can start adding uploads!'
	),
	array(
		0 => 'New Category',
		1 => 'If you add a new category, you have to fill different fields.'
	),
	array(
		0 => 'Name for the category',
		1 => 'Enter here the name of the category.'
	),
	array(
		0 => 'Path for the category',
		1 => 'Here you need to enter the path for the category (without slashes), where the downloads will be placed. The foldername will be created automatically below the folder root/dm_eds/files/ and an index.htm will be copied over there. Allowed characters are a-z, A-Z, 0-9, the hyphen ( - ) and the underscore ( _ ) signs.<br /><br />
		<strong>Hint:</strong> You can\'t change the folder name afterwards!'
	),
	array(
		0 => 'Description of the category',
		1 => 'Enter here a short description for the category.'
	),
	array(
		0 => '--',
		1 => 'ACP module Userguide'
	),
	array(
		0 => 'Userguide',
		1 => 'Here you will find important informations and some answers to the most common questions concerning the DM EDS.'
	),
);
